@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

.historyCard{
    font-family: 'Montserrat';
    background-color: white;
    box-shadow: 2.63853px 8.79511px 4.39756px rgba(0, 0, 0, 0.25);
    border-radius: 13.1927px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.title{
    font-size: 36px;
}

.status{
    font-size: 24px;
}

.historyCard .date{
    font-size: 36px;
    align-items: center;
    text-align: right;
}

.table {
    font-family: 'Poppins';
    font-size: 20px;
}

.thead {
    border-bottom: 2px solid #0F0F0F;
}

.tr th{
    font-family: 'Poppins';
    font-size: 18px;
    color: #0F0F0F;
    text-transform: none;
}

.accordion, .table{
    font-family:'Montserrat' !important;
    
}

.accordion{
    border-bottom: 2px solid black !important;
    border-top: 0px;
}

.mobile-historyCard{
    font-family: 'Montserrat';
    background-color: white;
    box-shadow: 2.63853px 8.79511px 4.39756px rgba(0, 0, 0, 0.25);
    border-radius: 13.1927px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: none;
}

.mobile-historyCard .table{
    font-family: 'Poppins';
    font-size: 14px;
}

.mobile-historyCard .title{
    font-size: 24px;
    font-weight: bold;
}

.mobile-historyCard .status{
    font-size: 21px;
}

.mobile-historyCard .date{
    font-size: 21px;
    text-align: left;
}

.mobile-historyCard .price{
    font-size: 18px;
}

@media only screen and (max-width: 720px) {
    .historyCard{
        display: none;
    }

    .mobile-historyCard{
        display: block;
        width: 70%;
    }

    .mobile-historyCard .table{
        font-family: 'Poppins';
        font-size: 10px;
    }

    .mobile-historyCard .statusButton{
        font-size: 11px;
    }

    
}